<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="confirm" label="Rejeu partiel de dossier" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data type="String" mandatory="true"/>
    </default>
    <group id="greetings" label="Félicitations">
		<description>Le dossier a été rejoué avec succès dans Markov</description>
    </group>
</form>
